Print Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %left-margin%

## Name

%left-margin% -- Width of left margin

## Synopsis

    %left-margin%

## Description

The `%left-margin%` parameter specifies the width of the left margin of the page. Note that this setting is relative to the physical page, not the writing direction.

## Source Code

    (define %left-margin%
      ;; Width of left margin
      6pi)

Prev | Home | Next
%page-balance-columns?% | Up | %right-margin%